<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Practice4</title>
    <style>
        body {
            color: #a3a3a3;
            font-family: Helvetica,sans-serif;
            font-size: 16px;
            line-height: 1.5;
        }

        .main {
            margin: 30px auto;
            width: 700px;
        }

        .insert{
            background-color: #f2f2f2;
            color: #ffffff;
            font-size: 30px;
            font-weight: 100;
            margin: 20px auto;
            padding: 200px 0 200px;
            text-align: center;
            width: 100%;
        }

        h1 {
            color: #000000;
            font-size: 30px;
            margin-bottom: 20px;
        }

        h2 {
            color: #000000;
            font-size: 19px;
            margin-bottom: 20px;
        }

        .description {
            margin-bottom: 30px;
        }

        button {
            background-color: #01bacf;
            border: 1px solid #01bacf;
            color: #ffffff;
            font-weight: 600;
            height: 48px;
            line-height: 48px;
            min-width: 90px;
            padding: 0 40px;
        }

    </style>
</head>
<body>

<div class="main">

    <div>
        <h1>
            Learn more about beautiful funiture web design combinations
        </h1>
    </div>

    <div>
        <p class="insert">
            HỌC WEB THẦY HEO
        </p>
    </div>

    <div>
        <h2>
            Today we will teach you how to find professional materials for your funiture web design.
        </h2>
    </div>

    <div>
        <p class="description">
            Cras malesuada lacus sed eros egestas iaculis. In malesuada ligula justo, eu ornare felis fermentum non. Nunc porta aliquet eros sed varius. Duis feugiat, risus eget tincidunt cursus quis venenatis sapien ultricies accumsan. Duis pharetra tempus vestibulum.
        </p>
    </div>

    <div>
        <p>
            <button>Read More</button>
        </p>
    </div>


</div>

</body>
</html>